Subject: Re: [PATCH net] eth: fbnic: select devlink

From: Jakub Kicinski <[email-masked]>
Date: Fri, 2 Aug 2024 08:01:48 -0700

On Fri, 2 Aug 2024 15:50:38 +0100 Simon Horman wrote:
> But while exercising this I noticed that PAGE_POOL is also needed,
> which I locally resolved by adding:

Oh, good catch. I'm a bit surprised how slow kbuild bot is :(
 
> 	select PAGE_POOL
> 
> I can provide a follow-up patch after this one is merged.
> Or perhaps you can address this in a v2?
> I have no preference either way.

Please send your version with both selects, I'll mark mine as superseded